uuid: 79bb1438-031f-4213-87c8-97dab125d4f6
langcode: en
status: false
dependencies:
  module:
    - node
    - system
  theme:
    - shf
id: breadcrumbs
theme: shf
region: hero_slider
weight: -9
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
      news_and_stories: news_and_stories
      page: page
